/*
 Theme Name:    Divi Child
 Theme URI:
 Description:    Divi Child Theme
 Author:        Michael Kristof
 Author URI:    http://www.kristofcreative.com
 Template:        Divi
 Version:        1.0.0
 License: 
 License URI: 
 Tags: 
 Text Domain:
*/ 



/* =Vertically center any content in Divi
------------------------------------------
add the class to the relevant columns and switch on equalize column heights in the row advanced settings.

https://divisoup.com/quick-snack-vertically-center-any-content-in-divi/
*/

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}



/* ----------------------------------------------------------------------------------------------------
	=OVERRIDES
------------------------------------------------------------------------------------------------------- */

small {
	font-size: 80%;
	}


/* =COLORS
----------------*/

.green {
	color: #77af02;
	}
	.bggreen {
		background-color: #77af02;
		}

.ltgreen {
	color: #cfeb94;
	}
	.bgltgreen {
		background-color: #cfeb94;
		}
	.bglitegreen {
		background-color: #eaf7cd;
		}

.blue {
	color: #053e5f;
	}
	.bgblue {
		background-color: #053e5f;
		}

.ltblue {
	color: #5b8bcc;
	}
	.bgltblue {
		background-color: #5b8bcc;
		}
	.bgltltblue {
		background-color: #cfe2fc;
		}

.gray {
	color: #696969;
	}
	.bggray {
		background-color: #696969;
		}
	.bgltgray {
		background-color: #f5f5f5;
		}

.orange {
	color: #f17200;
	}
	.bgorange {
		background-color: #f17200;
		}

.red {
	color: #CC0000;
	}
.white {
	color: #FFF;
	}

	.bgyellow { 
		background-color: #fafae1; 
		}



/* =HOME PAGE
-------------------------------------- */


#post-home {		/* HOME PAGE */
	float: left;
	width: 570px;
	padding-left: 30px;
	text-align: left;
	overflow: hidden;
	}

	#intro-box {
		background: transparent url('images/bg-greybox.jpg') 0 0 repeat-x; 
		min-height: 160px;
		padding: 20px 25px 0px 25px;
		margin: 0px;
		}

		#intro-box h1 {
			color: #75ad01;
			font-size: 2.2em;
			line-height: .9em;
			font-family: Helvetica, Arial, sans-serif;
			padding-left: 75px;
			background: transparent url('images/twitter-bird.png') 0 -5px no-repeat; 
			margin-bottom: 10px;
			}
		
			#intro-box h1 span {	/* Image Replacement / Hides Text */
				color: #75ad01;
				display: none;
				text-indent: -5000px
				}
			
		#intro-box p {
			font-family: Helvetica,Arial, sans-serif;
			font-size: 1em;
			line-height: 1.5em;
			padding-right: 0px;
			}


	#col01 {
		float: left;
		width: 270px;
		margin: 0;
		margin-right: 25px;
		overflow: hidden;
		}
	
	#col02 {
		float: left;
		width: 270px;
		margin: 0;
		overflow: hidden;
		}



/* =FEATURE BLOCKS -------------------------------------- */

	#post-home h2 {
		display: block;
		height: 63px;
		width: 269px;
		margin-top: 25px;
		overflow:hidden;
		}

		#post-home h2 a {
			display: block;
			height: 63px;
			width: 269px;
			}

	#post-home h2.monitoring {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/brand-monitoring.jpg') 0 0 no-repeat; 
		}
	#post-home h2.tracking {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/keyword-tracking.jpg') 0 0 no-repeat; 
		}
	#post-home h2.searchwithin {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/search-within.jpg') 0 0 no-repeat; 
		}
	#post-home h2.bookmarking {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/twitter-bookmarks.jpg') 0 0 no-repeat; 
		}

	#post-home h2.analytics {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/twitter-analytics.jpg') 0 0 no-repeat; 
		}
	#post-home h2.research {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/seo-research.jpg') 0 0 no-repeat; 
		}
	#post-home h2.followeranalysis {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/follower-analysis.jpg') 0 0 no-repeat; 
		}
	#post-home h2.droptweeters {
		background: transparent url('https://www.tweetreports.com/wp-content/uploads/drop-twitter-users.jpg') 0 0 no-repeat; 
		}
	
		#post-home h2 span {	/* Image Replacement / Hides Text */
			color: #75ad01;
			display: none;
			text-indent: -5000px
			}
		
	#col01 p,
	#col02 p {
		font-family: Helvetica,Arial, sans-serif;
		font-size: .9em;
		line-height: 1.6em;
		margin-top: -20px;
		}

	#col01 p a,
	#col02 p a {
		font-size: .8em;
		margin-right: 15px;
		}


	.greybox {
		background: transparent url('images/bg-greybox.jpg') 0 0 repeat-x; 
		padding: 20px 25px 15px 25px;
		margin: 0px 0 20px 0;
		text-align: center;
		}
		.greybox a {
			color: #053e5f !important;
			}
		.greybox a:hover {
			color: #77af02 !important;
			}


/* =2 AND 3 COLUMNS
--------------------------------------*/
		#wide-columns {			/* DIV THAT HOLDS THE COLUMNS */
			width: 855px;
			margin-bottom: 30px;
			overflow: auto;
			}

			#wide-columns p {
				font-size: 90%;
				}


		.col-two {
			width: 412px;
			overflow: hidden;
			}
	
		.col-three {
			width: 265px;
			overflow: hidden;
			}
	
		.col-four {
			width: 191px;
			overflow: hidden;
			}
	

.block { display: block;}
.right { float: right; }
.left { float: left; }
.last { float: none;  }

.m10r {margin-right: 10px;}
.m20r {margin-right: 20px;}
.m30r {margin-right: 30px;}
.nomargin { margin: 0 !important; }

li a.inline { display: inline; }



/* =TWITTER CLOCK
----------------*/

#twitterclock {
	font-family: Helvetica, Arial, sans-serif;
	color: #77af02;
	background: url('images/twitter-clock.jpg');
	width: 560px;
	height: 625px;
	margin-bottom: 25px;
	}

/*
	#twitterclock h3 {
		font-size: 1em;
		text-transform: uppercase;
		padding: 10px 0;
		text-align: center;
		color: #FFF;
		background-color: #053e5f;
		}

	#twitterclock h4 span.tctitle {
		float: left;
		width: 320px;
		color: #053e5f;
		padding: 0 0 0 15px;
		}

	#twitterclock h4 span.tcnumber {
		color: #053e5f;
		padding: 0 0 0 0x;
		}
*/


	.tcspace {
		padding: 235px 0 0 85px;
		}

	#twitterclock h5 {
		font-size: 1.1em;
		padding: 0 0 0 0;
		margin: 0 0 13px 0;
		}

		#twitterclock h5 span.tctitle {
			float: left;
			width: 260px;
			color: #053e5f;
			padding: 0 0 0 0;
			}
	
		#twitterclock h5 span.tcnumber {
			color: #053e5f;
			font-weight: normal;
			padding: 0 0 0 0;
			}





/* ----------------------------------------------------------------------------------------------------
	=PLUGINS
-------------------------------------------------------------------------------------------------------*/


/* =SEO BREADCRUMB
------------------------------------------*/

#breadcrumbs {
	font-size: .8em;
	margin-bottom: 15px;
	}


/* =GRAVITY FORMS
------------------------------------------*/

/* =SUBMIT BUTTON 
http://css-tricks.com/examples/ButtonMaker/
*/


/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}
/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}
/*** FIELD FOCUS STYLING ***/
input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .2);
}
/*** MESSAGE BOX TRANSITION ***/
.gform_wrapper textarea.medium {
    margin-top: 6px;
    height: 10em;
    transition: height .3s ease-out;
}
/*** MESSAGE BOX FOCUS HEIGHT ***/
.gform_wrapper textarea.medium:focus {
    height: 25em;
}

/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: transparent;
 border: 2px solid #2ea3f2;
 font-size: 22px;
 color: #2ea3f2;
 padding: 12px 23px;
 border-radius: 5px;
 letter-spacing: 2px;
 cursor: pointer;
}

/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
}
.gform_wrapper input[type=submit] {
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 10px 12px;
    border-radius: 0;
    background: #19ffc0;
    color: rgba(0, 0, 0, 0.5);
    border: none;
    transition: box-shadow .2s ease-in-out;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper input[type=submit]:hover {
    background: #f2bf2f;
    color: #fff;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .2);
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: rgba(0, 0, 0, 0.05);
 border: 2px solid transparent;
}




.gform_wrapper .gform_footer input[type=submit] {
    cursor: pointer;
	width: auto;
 	color: #FFF;
	background-color: #006633;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	padding: 10px 20px;
	margin: 0;
   }


.gform_wrapper .gform_footer input[type=submit]:hover {
	background: #2b4d91;
	color: #FFF;
	}


